@charset "utf-8";
/* CSS Document */

#main-column {
	max-width: none!important;
	width: 100%!important;
}

#main-column #bread-crumb { display: none; }

#Journal > h1,
#Journal > article > h2 { display: none; }

#Journal .state_r { display: none; }


/*=================================================================
	journal-cont
==================================================================*/
#entryHeader {
	position: relative;
}
#entryHeader:before {
	content: '';
	padding-top: 24.3%;
	display: block;
}
@media (max-width: 780px) {
	#entryHeader:before {
		content: '';
		padding-top: 30%;
		display: block;
	}
}
@media (max-width: 480px) {
	#entryHeader:before {
		content: '';
		padding-top: 50%;
		display: block;
	}
}

#entryHeader h2 {
	width: 100%;
	height: 100%;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-flex-direction:column;
	-moz-flex-direction:column;
	flex-direction:column;
	-webkit-justify-content:center;
	-moz-justify-content:center;
	justify-content:center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
}
#entryHeader h2 span {
	color: #FFFFFF;
	font-size: 4.8rem;
	font-weight: 600;
	text-align: center;
	line-height: 1;
	display: block;
}

#entryHeader > img {
    width: auto;
    height: 100%;
    object-fit: cover;
    object-position: center;
    font-family: 'object-fit: cover; object-position: center;';
    position: absolute;
    top: 0;
	z-index: 1;
}
@media (max-width: 780px) {
	#entryHeader h2 span {
		font-size: 3.8rem;
	}
}
@media (max-width: 480px) {
	#entryHeader h2 span {
		font-size: 3rem;
	}
}


#entryHeader #breadcrumb {
	position: absolute;
	right: 20px;
	bottom: 20px;
	z-index: 10;
}
#entryHeader #breadcrumb ol { margin: 0!important; }

#entryHeader #breadcrumb ol li,
#entryHeader #breadcrumb ol li a,
#entryHeader #breadcrumb ol li::before {
	color: #FFFFFF;
}
@media (max-width: 480px) {
	#entryHeader #breadcrumb {
		position: absolute;
		right: 20px;
		bottom: 10px;
	}
}



/*=================================================================
	fpDesignLayout
==================================================================*/
#fpDesignLayout {
	padding: 80px 0;
}
@media (max-width: 480px) {
	#fpDesignLayout {
		padding: 40px 0;
	}
}


#fpDesignLayout .pageNavi ul {
	margin: 0 auto 40px;
}
#fpDesignLayout .pageNavi li {
	width: 24.8%;
	list-style: none!important;
}
#fpDesignLayout .pageNavi li + li { border-left: 1px solid #cccccc; }
#fpDesignLayout .pageNavi li:first-of-type { border-left: 1px solid #cccccc; }
#fpDesignLayout .pageNavi li:last-of-type { border-right: 1px solid #cccccc; }


#fpDesignLayout .pageNavi li a {
	padding: 10px 0 0;
	font-size: 2.8rem;
	font-weight: 600;
	font-family: 'Noto Serif JP','Georgia','Yu Mincho Light','YuMincho','Yu Mincho','游明朝体','ヒラギノ明朝 ProN','Hiragino Mincho ProN', serif;
	width: 100%;
	height: 90px;
	text-align: center;
	box-sizing: border-box;
	display: block;
	position: relative;
}
#fpDesignLayout .pageNavi li a:after {
	content: '';
	margin: auto;
	width: 20px;
	height: 10px;
	background: url("../img/common/arrow.svg") no-repeat center center;
	background-size: contain;
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 10px;
}
@media (max-width: 780px) {
	#fpDesignLayout .pageNavi li a {
		font-size: 2.0rem;
	}
}
@media (max-width: 480px) {
	#fpDesignLayout .pageNavi ul {
		margin: 0 auto 0px;
	}

	#fpDesignLayout .pageNavi li {
		margin: 0 auto 20px;
		width: 48%;
		list-style: none!important;
	}
	#fpDesignLayout .pageNavi li:nth-of-type(2) { border-right: 1px solid #cccccc; }


	#fpDesignLayout .pageNavi li a {
		padding: 0;
		font-size: 1.8rem;
		height: 50px;
	}
	#fpDesignLayout .pageNavi li a:after { bottom: 0; }
}


#fpDesignLayout > .topCatch {
	margin: 0 auto 40px;
	font-size: 2.4rem;
	font-family: 'Noto Serif JP','Georgia','Yu Mincho Light','YuMincho','Yu Mincho','游明朝体','ヒラギノ明朝 ProN','Hiragino Mincho ProN', serif;
}
@media (max-width: 480px) {
	#fpDesignLayout > .topCatch {
		margin: 0 auto 20px;
		font-size: 1.8rem;
	}
}



/*--------------------------------------
	article
--------------------------------------*/
#fpDesignLayout article {
	padding: 100px 0;
}
@media (max-width: 480px) {
	#fpDesignLayout article {
		padding: 50px 0;
	}
}

#fpDesignLayout article h3.bar {
	margin: 0 auto 80px;
	padding-left: 100px;
	font-size: 2.8rem;
	width: 95%;
	max-width: 1200px;
	line-height: 1.0;
	box-sizing: border-box;
	position: relative;
}
#fpDesignLayout article h3.bar:before {
	content: '';
	margin: auto;
	width: 80px;
	height: 1px;
	background: url("../img/about/line_bk.svg") no-repeat 0 0;
	background-size: cover;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
}
@media (max-width: 480px) {
	#fpDesignLayout article h3.bar {
		margin: 0 auto 40px;
		padding-left: 50px;
		font-size: 2.2rem;
	}
	#fpDesignLayout article h3.bar:before {
		width: 40px;
	}
}


#fpDesignLayout article .topCatch {
	margin: 0 auto 80px;
	font-size: 3.6rem;
	font-family: 'Noto Serif JP','Georgia','Yu Mincho Light','YuMincho','Yu Mincho','游明朝体','ヒラギノ明朝 ProN','Hiragino Mincho ProN', serif;
}
@media (max-width: 480px) {
	#fpDesignLayout article .topCatch {
		margin: 0 auto 40px;
		font-size: 2.4rem;
	}
}

#fpDesignLayout article .col2wrap div {
	padding-left: calc((100% - 1000px) / 2);
	width: 50%;
	box-sizing: border-box;
	align-self: center;
}

#fpDesignLayout article .col2wrap.fl-reverse div {
	padding-left: 0;
	padding-right: calc((100% - 1000px) / 2);
}


#fpDesignLayout article .col2wrap div.w55 { width: 55%; }

#fpDesignLayout article .col2wrap div p {
	font-size: 1.8rem;
	line-height: 2.2;
}
@media (max-width: 1200px) {
	#fpDesignLayout article .col2wrap div {
		padding-left: 5%;
		width: 50%;
		box-sizing: border-box;
		align-self: center;
	}

	#fpDesignLayout article .col2wrap.fl-reverse div {
		padding-left: 0;
		padding-right: 5%;
	}
}
@media (max-width: 780px) {
	#fpDesignLayout article .col2wrap div,
	#fpDesignLayout article .col2wrap.fl-reverse div,
	#fpDesignLayout article .col2wrap div.w55 {
		margin: 0 auto 40px;
		padding: 0;
		width: 90%;
	}
}
@media (max-width: 480px) {
	#fpDesignLayout article .col2wrap div p {
		font-size: 1.6rem;
		line-height: 1.8;
	}
}


#fpDesignLayout article .col2wrap figure.w64h64 {
	width: 45.7%;
	position: relative;
}
#fpDesignLayout article .col2wrap figure.w64h64:before {
	content: '';
	padding-top: 100%;
	display: block;
}

#fpDesignLayout article .col2wrap figure.w54h60 {
	width: 38.6%;
	position: relative;
}
#fpDesignLayout article .col2wrap figure.w54h60:before {
	content: '';
	padding-top: 110%;
	display: block;
}

#fpDesignLayout article .col2wrap figure.w64h44 {
	width: 45.7%;
	position: relative;
}
#fpDesignLayout article .col2wrap figure.w64h44:before {
	content: '';
	padding-top: 68.75%;
	display: block;
}

#fpDesignLayout article .col2wrap figure img {
    width: auto;
    height: 100%;
    object-fit: cover;
    object-position: center;
    font-family: 'object-fit: cover; object-position: center;';
    position: absolute;
    top: 0;
	z-index: 1;
}
@media (max-width: 780px) {
	#fpDesignLayout article .col2wrap figure.w64h64,
	#fpDesignLayout article .col2wrap figure.w54h60,
	#fpDesignLayout article .col2wrap figure.w64h44 {
		width: 90%;
	}
	#fpDesignLayout article .col2wrap figure.w64h64:before {
		content: '';
		padding-top: 100%;
		display: block;
	}
	#fpDesignLayout article .col2wrap figure.w54h60:before {
		content: '';
		padding-top: 110%;
		display: block;
	}
	#fpDesignLayout article .col2wrap figure.w64h44:before {
		content: '';
		padding-top: 68.75%;
		display: block;
	}

}


#fpDesignLayout article section { margin-top: 100px; }
#fpDesignLayout article section h4 {
	margin: 0 auto 80px;
	font-size: 2.8rem;
}
@media (max-width: 480px) {
	#fpDesignLayout article section { margin-top: 50px; }
	#fpDesignLayout article section h4 {
		margin: 0 auto 40px;
		font-size: 2.2rem;
	}
}



#fpDesignLayout .figContainer {
	margin: 60px auto 0;
	max-width: 1200px;
	width: 95%;
}
#fpDesignLayout .figContainer figure + figure { margin-left: 20px; }
@media (max-width: 480px) {
	#fpDesignLayout .figContainer {
		-webkit-flex-wrap:wrap;
		-moz-flex-wrap:wrap;
		-ms-flex-wrap:wrap;
		flex-wrap:wrap;
	}
	#fpDesignLayout .figContainer figure {
		margin: auto;
		width: 90%;
		text-align: center;
	}
	#fpDesignLayout .figContainer figure + figure { margin: 20px auto 0; }
}



/*=================================================================
	about
==================================================================*/
.image_bar {
	margin: 0 auto 80px;
	width: 100%;
}
.image_bar img {
	max-width: none;
	width: 100%;
	height: auto;
}

#thoughtArea .thoughtText {
	font-size: 1.8rem;
	line-height: 2.2;
}
@media (max-width: 480px) {
	#thoughtArea .thoughtText {
		font-size: 1.6rem;
		line-height: 1.8;
	}
}


#produceArea .footCatch {
	font-size: 2.8rem;
	font-weight: 600;
	font-family: 'Noto Serif JP','Georgia','Yu Mincho Light','YuMincho','Yu Mincho','游明朝体','ヒラギノ明朝 ProN','Hiragino Mincho ProN', serif;
	line-height: 2;
}
#produceArea .productsList {
	margin-bottom: 80px;
	padding: 80px 0;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}

#produceArea .productsList dl + dl { margin-top: 80px; }

#produceArea .productsList dl dt {
	width: 220px;
}
#produceArea .productsList dl dd {
	margin: 0 0 0 auto;
	width: calc(100% - 260px);
}

#produceArea .productsList dl dd .pname {
	margin: 0 auto 40px;
	font-size: 2.8rem;
	font-weight: 600;
	font-family: 'Noto Serif JP','Georgia','Yu Mincho Light','YuMincho','Yu Mincho','游明朝体','ヒラギノ明朝 ProN','Hiragino Mincho ProN', serif;
	line-height: 1;
}
#produceArea .productsList dl dd p:not(.pname) { line-height: 2; }
@media (max-width: 480px) {
	#produceArea .footCatch {
		font-size: 1.8rem;
		line-height: 2;
	}

	#produceArea .productsList dl dt {
		display: none;
	}
	#produceArea .productsList dl dd {
		width: 100%;
	}

	#produceArea .productsList dl dd .pname {
		margin: 0 auto 20px;
		font-size: 2.0rem;
	}
	#produceArea .productsList dl dd p:not(.pname) { line-height: 1.6; }
	#produceArea .productsList dl dd figure {
		margin: 20px 0;
		width: 80%;
	}
}



#corpArea table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}
#corpArea table tr + tr { border-top: 1px solid #cccccc; }
#corpArea table th {
	padding: 20px;
	vertical-align: top;
}
#corpArea table td {
	padding: 20px 0;
}
@media (max-width: 480px) {
	#corpArea table th {
		padding: 15px 10px 5px;
		vertical-align: top;
		display: block;
	}
	#corpArea table td {
		padding: 0 10px 15px;
		font-size: 1.4rem;
		display: block;
	}
}
